<!DOCTYPE html>
<html lang="{{ site.lang }}">
  {% include head.html %}
  {% include js.html %}
  <body>
    <!-- note all comments will be deleted in the public page -->
    {% include nav.html %}
    {% include first_section.html %}
    <section id="{{ page.namespace }}">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            {% tf _pages/{{page.template}} %}
          </div>
        </div>
      </div>
    </section>
    {% include footer.html %}
    <script src="/js/jquery.easing.min.js"></script>
    <script src="/js/classie.js"></script>
    <script src="/js/main.js"></script>
  </body>
</html>